$(document).ready(function(){
	
	$.ajax({
        type: "get",
        url: base_url + '/dashboard/getquotes',
        // data : formData,
        processData: false,
        contentType: false,
        async: false,
        success: function (data){
            console.log(data);
            $('#dailyQuoteBlock').text(data.quote);
            $('#authorParagraph').text(data.author);
            
	    },
	    error: function(error){
            var output = $.parseJSON(error.responseText);
            console.log(output.errors);
            $('#dailyQuoteBlock').text('');
            $.each(output.errors, function (key, value) {
                console.log(value[0]);
            });
	    }
    }); 


    $.ajax({
        type: "get",
        url: base_url + '/dashboard/getmnoexpiry',
        // data : formData,
        processData: false,
        contentType: false,
        async: false,
        success: function (data){
            console.log(data);
            $('#mnoExpiredHref').text(data.expired_overall);
            $('#mnoExpiringThisMonth').text(data.expiring_current_month);
            $('#mnoExpiringInThreeMonths').text(data.expiring_three_months);
            
        },
        error: function(error){
            var output = $.parseJSON(error.responseText);
            console.log(output.errors);
            $('#dailyQuoteBlock').text('');
            $.each(output.errors, function (key, value) {
                console.log(value[0]);
            });
        }
    }); 
    $.ajax({
        type: "get",
        url: base_url + '/dashboard/getclientexpiry',
        // data : formData,
        processData: false,
        contentType: false,
        async: false,
        success: function (data){
            console.log(data);
            $('#clientExpiredHref').text(data.expired_overall);
            $('#clientExpiringThisMonth').text(data.expiring_current_month);
            $('#clientExpiringInThreeMonths').text(data.expiring_three_months);
        },
        error: function(error){
            var output = $.parseJSON(error.responseText);
            console.log(output.errors);
            $('#dailyQuoteBlock').text('');
            $.each(output.errors, function (key, value) {
                console.log(value[0]);
            });
        }
    }); 
    
});